"backForwardItemID" = "Précédent/Suivant";
"prevPageItemID" = "Précédent";
"nextPageItemID" = "Suivant";
"goPageItemID" = "Page";

"zoomInItemID" = "Zoom avant";
"zoomOutItemID" = "Zoom arrière";
"zoomActualItemID" = "Taille réelle";
"zoomToFitItemID" = "Adapter à la fenêtre";
"zoomAutomaticallyItemID" = "Redimensionner automatiquement ";
"zoomToItemID" = "Échelle";

"rotateLeftItemID" = "Rotation à gauche";
"rotateRightItemID" = "Rotation à droite";

"displayBoxItemID" = "-";

"displayModeItemID" = "-";
"continuousItemID" = "En continu";

"pageBreaksItemID" = "Sauts de page";

"toggleDrawerItemID" = "Tiroir";

"togglePlainTextItemID" = "Affichage";

"ScreenLayoutModeItemID" = "Disposition";
"ResultListModeItemID" = "Liste de résultats";

"printItemID" = "Imprimer";
"fontItemID" = "Polices";